@font-face {
  font-family: "io"; /* Project id 4819566 */
  /* Color fonts */
  src: 
       url('/wp-content/uploads/iconfont/font_4819566_kub7sbsssea.woff2?t=1738459636689') format('woff2'),
       url('/wp-content/uploads/iconfont/font_4819566_kub7sbsssea.woff?t=1738459636689') format('woff'),
       url('/wp-content/uploads/iconfont/font_4819566_kub7sbsssea.ttf?t=1738459636689') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-yingxiao:before {
  content: "\e6110";
}

.io-a-ziyuan16:before {
  content: "\e611";
}

.io-a-ziyuan23:before {
  content: "\e612";
}

.io-a-ziyuan66:before {
  content: "\e613";
}

.io-wuliukuaidi:before {
  content: "\e614";
}

.io-yamaxun:before {
  content: "\e615";
}

.io-a-quanqiu2:before {
  content: "\e616";
}

.io-a-quanqiu1:before {
  content: "\e617";
}

.io-waimaoqiye:before {
  content: "\e618";
}

.io-quanqiu:before {
  content: "\e619";
}

.io-kuajingyewu:before {
  content: "\e620";
}

.io-eye-fill:before {
  content: "\e621";
}

.io-hexintuandui:before {
  content: "\e622";
}

.io-kuajingchukoub2b:before {
  content: "\e623";
}

.io-hexinshuju-copy:before {
  content: "\e624";
}

.io-hot-for-atmosphere:before {
  content: "\e625";
}

.io-good-fill:before {
  content: "\e626";
}

.io-meijin:before {
  content: "\e627";
}

.io-waimao-zengzhi:before {
  content: "\e628";
}

.io-waimao-zhuanye:before {
  content: "\e629";
}

.io-quanqiukuajing1:before {
  content: "\e630";
}

.io-gongjuxiang:before {
  content: "\e631";
}

.io-meiyuanbizhuanyongzhanghu:before {
  content: "\e632";
}

.io-ziyuanjrit:before {
  content: "\e633";
}

.io-rocket-full:before {
  content: "\e634";
}

.io-socialshare:before {
  content: "\e635";
}

.io-world:before {
  content: "\e636";
}

.io-bug-report:before {
  content: "\e637";
}

.io-home:before {
  content: "\e638";
}

